RubyGems Navigation menu

fozzie 1.0.2

Gem to make statistics sending from Ruby applications simple and efficient as possible. Currently supports Statsd, and is inspired by the original ruby-statsd gem by Etsy.

Gemfile
          gem 'fozzie', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install fozzie
  
  
  
  
  
  
  

Total downloads 59,084

For this version 13,208

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - November 15, 2013 (17.5 KB)
  2. 1.0.1 - May 29, 2013 (17 KB)
  3. 1.0.0 - October 7, 2012 (17 KB)
  4. 0.0.27 - August 22, 2012 (17.5 KB)
  5. 0.0.26 - July 29, 2012 (17 KB)
Show all versions (30 total)

Runtime Dependencies: